import { r as registerInstance, h, H as Host } from './index-90c9237f.js';

const AdminUserForm = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("auth-admin-user-form", { formId: this.param.id })));
  }
};

export { AdminUserForm as auth_route_admin_user_form };
